.breadcrumbs {
    padding-top: 20px;
}

.breadcrumbs.breadcrumbs--light-font{

}
.breadcrumbs.breadcrumbs--light-font .breadcrumbs-item{
    color: #7D8082;
}
.breadcrumbs.breadcrumbs--light-font .breadcrumbs-item-active{
    color: #FFFFFF;
}

.breadcrumbs-container{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 4px;
    width: calc(85% - 40px);
    max-width: 1565px;
    padding: 0 20px;
    margin: 0 auto;
}
@media (max-width: 992px) {
    .breadcrumbs {
        padding-bottom: 35px;
    }
}
@media (max-width: 900px) {
	.breadcrumbs-container{
		width: calc(100% - 40px);
	}
}
.breadcrumbs-item{
    display: flex;
    align-items: center;
}
.breadcrumbs-item:after{
    content: "/";
    display: block;
    margin-left: 6px;
	margin-right: 7px;
}
.breadcrumbs-item-active:after{
    content: none;
}
.breadcrumbs-item-active {
	font-size: 11.3px;
}
.breadcrumbs-item a{
    font-size: 11.2px;
    font-weight: 400;
    line-height: 13.6px;
    transition: .2s linear;
    color: #7D8082;
    cursor: pointer;
}
.breadcrumbs-item-active a{
    color: #30363A;
}
.breadcrumbs-item:hover a{
    opacity: .8;
}

.breadcrumbs-black{
    color: #7D8082;
    background: #30363A;
}
.breadcrumbs-black a{
    color: #7D8082;
}
.breadcrumbs-black .breadcrumbs-item-active a{
    color: #FFFFFF;
}
@media (max-width: 500px) {
	.breadcrumbs-item-active {
		font-size: 14px;
	}
	.breadcrumbs-item a{
		font-size: 14px;
		font-weight: 400;
		line-height: 13.6px;
		transition: .2s linear;
		color: #7D8082;
		cursor: pointer;
	}
}